package com.crm.globex.service;

import com.crm.rely.backend.core.pojo.table.SysEmailTemplateTable;
import com.crm.rely.backend.core.exception.ServiceException;

import java.util.List;

public interface SysEmailTemplateService {

    List<SysEmailTemplateTable> getAllByCodeIn(List<String> codes) throws ServiceException;

    SysEmailTemplateTable getByCode(String code) throws ServiceException;
}
